/*
	Content = carousel
---------------------------------------- */

.slider {
	border:1px solid #C9C7C7;
	border-bottom:none;
	position:relative;
	}

.slider .skip {
	left:-5000em;
	position:absolute;
	}

.slider h1 {
	background:#FFA302 url(../img/carousel_h2_bg.gif) repeat-x;
	font-size:1.5em;
	font-weight:700;
	height:19px;
	padding:4px 0 0 14px;
	width:704px;
	}
.slider h1 a {
	color:#212121;
	text-decoration:none;
	}


.slider .prev,.slider .next {
	cursor:pointer;
	display:block;
	height:16px;
	position:absolute;
	top:3px;
	width:16px;
	z-index:200;
	}

.slider .prev {
	background:url(../img/buttons/carouselPrev.gif) no-repeat;
	right:38px;
	}

.slider .next {
	background:url(../img/buttons/carouselNext.gif) no-repeat;
	cursor:pointer;
	display:block;
	height:16px;
	right:15px;
	top:3px;
	width:16px;
	}

.slider .news_items {
	background:#fff url(../img/carousel_bg.gif) left bottom repeat-x;
	overflow:hidden;
	position:relative;
	width:718px;
	padding-bottom:20px;
	}

.slider .news_items .container {
	left:0;
	margin:0 ;
	position:relative;
	top:0;
	}

.slider .news_items .container .item {
	height:auto;
	margin:15px 15px 0;
	width:150px;
	}

.fl {
	display:inline;
	float:left;
	}

.slider .news_items .container .item h2 {
	color:#212121;
	display:block;
	font:700 1.2em/1.3em Arial, Helvetica, verdana, sans-serif;
	margin:6px 0 20px;
	}

.slider .news_items .container .item h2.kommande {
	margin:6px 0 0;
	}

.slider .news_items .container .item .button_boka,.slider .news_items .container .item .button_bevaka {
	bottom:0;
	outline:none;
	position:absolute;
	}

.slider .news_items .container .item span {
	color:#212121;
	display:block;
	font:400 1.2em/1.2em Arial, Helvetica, verdana, sans-serif;
	padding:3px 0 20px;
	}

.slider .news_items .container .item .bevaka {
	bottom:16px;
	margin-left:3px;
	position:absolute;
	width:150px;
	}

.slider .news_items .container .item .bevaka div {
	background:url(../img/bubble_bg.gif) left bottom repeat-y;
	line-height:1.2em;
	padding:3px 10px;
	}

.slider .news_items .container .item .bevaka .top {
	background:url(../img/bubble_top.gif) left top repeat-y;
	height:2px;
	overflow:hidden;
	padding:3px 0 0;
	}

.slider .news_items .container .item .bevaka .bottom {
	background:url(../img/bubble_bottom.gif) left top no-repeat;
	height:13px;
	overflow:hidden;
	}

.slider .news_items .container .item .bevaka div .input {
	border:1px solid #c9c7c7;
	font-family:arial, tahoma, verdana, sans-serif;
	font-size:1em;
	margin:6px 0;
	padding:1px 2px;
	width:124px;
	}

.slider .news_items .container .item .bevaka div .input:focus {
	border:1px solid #999;
	}

.slider .news_items .container .item .bevaka input#field {
	vertical-align:middle;
	}

.slider .news_items .container .item .bevaka .skicka {
	margin:6px 0 0 78px;
	}